List package policies
- Base URL
-
https://{kibana_url}
-
GET
/api/fleet/package_policies
-
GET
/s/{space_id}/api/fleet/package_policies
Auth
-
space_id
string
optional
-
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
-
perPage
integer · default: 20
-
The number of items to return
-
page
integer · default: 1
-
format
enum
-
Simplified or legacy format for package inputs
-
Values:
simplified
legacy
-
items
object[]
required
-
-
inputs
union oneOf
required
-
One of:
object[]
or
object
-
package
object
-
-
policy_id
string
nullable
deprecated
Thank you for your feedback.